
function Airport(obj){
 var ChkValue,sel,j = 0;
 if(arguments.length == 3)
	ChkValue = arguments[2];
	obj.options[0] = new Option("-不限-","");
	if(arguments[1])
	var Port = NationPort.concat(InterPort);
	else
	var Port = InterPort.concat(NationPort);	
 for(var i=0;i<Port.length;i++){
  obj.options[obj.length] = new Option(Port[i][5].substr(0,1)+" - "+Port[i][4],Port[i][1]+","+Port[i][4]);
  if(Port[i][1] == ChkValue)
  sel = j;j++;}
 obj.selectedIndex = sel;
}


function AirWays(obj){
 var ChkValue,sel,j = 0;
 if(arguments.length == 2)
	ChkValue = arguments[1];
	obj.options[0] = new Option("-不限-","");
 for(var i=0;i<InterWays.length;i++){
	obj.options[obj.length] = new Option(InterWays[i][0]+" - "+InterWays[i][3],InterWays[i][0]+","+InterWays[i][3]);
	if(InterWays[i][0] == ChkValue)
		sel = j;
	j++;}
 obj.selectedIndex = sel;
}

